Search documentation of phoenix_kit

# mix phoenix_kit.gen.migration (phoenix_kit v1.6.19)

View Source

Generate PhoenixKit migration in parent application.

This task generates a new migration file with PhoenixKit tables that can be customized before running.

## Usage

    mix phoenix_kit.gen.migration

## Options

- `--table-prefix` - Custom prefix for tables (default: "phoenix_kit")

## Examples

    # Generate with default phoenix_kit_users prefix
    mix phoenix_kit.gen.migration

    # Generate with custom prefix
    mix phoenix_kit.gen.migration --table-prefix users